@import "base.css";

/****************************************/
/* Layout                               */
/*   column width and positon           */
/****************************************/

* {
  box-sizing: border-box;
}
body {
  margin: 0;
}
main {
  display: block; /* fix IE bug */
}

/* Default layout */
#mbContentWrapper, #mbPath div {
  max-width: 1400px;
  margin: 1em auto;
  padding: 0 1em;
}
#mbPage {
  width: 68%;
  padding: 0 6%;
}
#mbSubMenu {
  width: 32%;
  overflow: hidden;
  padding: 20px 0 0 6%;
}
@media screen and (max-width:1500px) {
  #mbContainer #mbHeader, #mbContentWrapper, #mbPath div {
    padding: 0 3%;
  }
  #mbSubMenu {
  padding-left: 4%;
  }
  #mbContainer #mbHeader form{
    width: 28%;
    min-width: 260px;
  }
}
#mbContentWrapper {
  display: flex;
  flex-wrap: wrap;
  overflow: hidden;  
}
#mbSiteHeader {
  width: 100%;
  margin-bottom: 2em;
}
#mbPage {
  width: 68%;
  padding: 0 6%;
}
#mbContentImage img {
  margin-top: 1em;
}
#mbContentMain {
  padding-bottom: 2em;
}
#mbHeader, #mbFooter {
  width: 100%;
  padding: 0.5em 3%;
}
#mbContentHeader {
  padding-top: 15px;
}
.ie9 #mbContent, .ie10 #mbContent,
.ie9 #mbSubMenu, .ie10 #mbSubMenu {
  float: left;
}
#mbInternal ul {
  padding: 6px 12px;
  margin: 0;
}

/* Alt layout - extra wide content image */ 
.mb-wideimg #mbContentWrapper {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 20px;
}
.mb-wideimg #mbPage {
  display: contents;
}
.mb-wideimg #mbPageHeader {
   grid-column: 1 / 5;
 }
.mb-wideimg #mbContent {
  grid-column: 1 / 4;
}
.mb-wideimg #mbSubContent {
  grid-column: 1 / 4;
}
.mb-wideimg:not(.mb-ie) #mbSubMenu {
  grid-column: 4;
  grid-row: 2 / 4;
  width: 100%;
}
.mb-wideimg:not(.mb-ie) #mbContentImage {
  padding: 0;
}

/****************************************/
/* Elements default                     */
/****************************************/

/*
blockquote {
  background-color: rgb(255, 255, 204);
  border-left: 6px solid rgb(255, 235, 59);
  padding: 1px 1em;
  margin: 1em 0;
}
*/
img {
  max-width: 100%;
}
#mbPage li {
  margin-top: 0.6em;
  margin-bottom: 0.6em;
}

/* focus marker default */
#mbHeader a:focus,
#mbPath a:focus,
#mbContent a:focus,
#mbFooter a:focus {
  outline: 2px solid #6495ED;
}
/* hover marker default */
#mbContent .Item a:hover,
#mbSubContent .Item a:hover {
  outline: 2px solid #6495ED;
}
h1 {
  line-height: 1.3;
}

h3,
#mbContent .Item .Content > .Caption {
  font-size: 19px;
  font-weight: bold; 
}


/****************************************/
/* Colors                       */
/****************************************/

/* Border colors */
#mbPageInfo {
  border-top: 1px solid lightgray;
}
#mbContent #mbContentMenu a:hover,
#mbContent #mbContentMenu li.Selected > span {
  border-top-color: rgb(76, 175, 80);
}
/* Text colors */
a, #mbSubMenu #mb-login a {
  color: #2e6830;
}

/****************************************/
/* Fonts                                */
/****************************************/

body {
  font-family: Arial, sans-serif;
  font-weight: 400;
  font-size: 16px;
}
#mbPage {
  font-size: 18px;
  line-height: 1.6;
}
#mbPage .Item {
  font-size: 16px;
  line-height: 1.5;
}
#mbHeader a, #mbHeader a:hover,
#mbPath a, #mbPath a:hover,
#mbSubMenu a, #mbSubMenu a:hover {
  text-decoration: none;
}

/****************************************/
/* Common styles                        */
/*   box-shadow                         */
/****************************************/

/* prevent graph in list collapse in default layout - add to base later */
.MB .Item a .MeasureTool.Chart {
  float: none;
}

/*
#mbContentWrapper, #mbGraph,
.mb-cards:not(.mb-all) #mbContentMain .Item:not(.Article):not(.Object),
#mbContainer:not(.mb-cards) #mbContent .Item .ItemImage {
  box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
}
*/

/* bildbredder */
img.w10 {width: 10%}
img.w20 {width: 20%}
img.w30 {width: 30%}
img.w40 {width: 40%}
img.w50 {width: 50%}
img.w60 {width: 60%}
img.w70 {width: 70%}
img.w80 {width: 80%}
img.w90 {width: 90%}
img.w100 {width: 100%}

/****************************************/
/* Header                               */
/****************************************/
#mbHeader .shortcut {
  position: absolute;
  clip: rect(0,0,0,0);
  text-align: center;
  background-color: white;
  text-decoration: underline;
  margin: 1em;
}
#mbHeader .shortcut:focus {
  position: static;
  display: block;
  margin-top: 1em;
  padding: 1em;
}

#mbHeader div {
  display: flex;
  justify-content: space-between;
}
#mbHeader p{
  width: 70%;
  display: flex;
  align-items: center;
}
#mbHeader form{
  width: 26%;
  display: flex;
  align-items: center;
}

.mb-searchpage form{
  display: flex;
  align-items: center;
}
#mbHeader input[type="text"],
.mb-searchpage input[type="text"] {
  width: 80%;
  padding: 0.5em;
  margin-right: 2%;
}
#mbHeader button[type="submit"],
.mb-searchpage button[type="submit"] {
  width: 18%;
  padding: 0.5em;
}
#mbPath {
  border: 1px solid transparent;
  line-height: 150%;
}
#mbHeader a, #mbPath a {
  padding: 0;
}
.mb-provider {
  font-size: 14px;
  padding: 5px;
}

/****************************************/
/* Content                              */
/****************************************/

/* ContentHeader */

#mbContentHeader {
  overflow: hidden;
}
.mb-imgright #mbContentImage{
  width: 40%;
  float: right;
  overflow: hidden;
  margin: 0 0 1em 3%;
}
.mb-imgleft #mbContentImage {
  width: 40%;
  float: left;
  overflow: hidden;
  margin: 0 3% 1em 0;
}

#mbContentImage img {
  margin-top: 6px;
}
@media screen and (max-width:800px) {
  .mb-imgright #mbContentImage,
  .mb-imgleft #mbContentImage {
    width: 100%;
    float: none;
    margin: 1em 0;
  }
}
#mbContentHeader .Ingress,
#mbContentHeader .text,
#mbContainer:not(.mb-cards) #xmbContentMain {
  max-width: 800px;
  margin: 0 auto;
}
#mbContentImage img {
    width: 100%;
    height: auto;
    max-height: 380px;
    object-fit: cover;
}
.mb-ie #mbContentImage {
    max-height: 300px;
    overflow: hidden;
}
.mb-ie #mbContentImage img {
    height: auto;
    width: 100%;
}
.ImageText {
  display: block;
  text-align: right;
  font-size: 14px;
  color: #696969;
}
.Ingress {
  margin: 1em 0;
}
#mbContent .DataPresentation .Caption {
  background-color: gray;
  color: white;
  padding: 0.4em 1em;
  font-weight: 600;
}
#mbContent .DataPresentation form {
  margin: 1em 2% 1em 2%;
  display: inline-block;
  width: 45%;
}
#mbContent .DataPresentation form label {
  display: block;
  width: 100%;
  font-size: 14px;
  color: #333333;
}
#mbContent .DataPresentation select {
  width: 100%;
}
#mbMeasureAreas {
  padding: 1em;
  margin: 2em 0 1em 0;
  border-top: 2px solid gray;
  border-bottom: 2px solid gray;
}
.MB.mb-internal #mbPage::before {
  margin-top: 20px;
}

/* Items */
#mbContentMain .Item {
  margin: 1em 0;
  overflow: visible;
}
#mbContent .Item a {
  text-decoration: none;
}
#mbContent .Item.Barometer a {
  text-decoration: underline;
}
#mbContainer:not(.mb-all) .Item a {
  padding: 0.3em;
  margin: 0 -0.3em;
}
#mbContainer #mbPage .Item.Object a {
  padding: 0;
  margin: 0;
}
#mbContainer.mb-cards:not(.mb-all) .Item a,
#mbContent #mbContentMain .ItemGroup.Cards .Item a {
  padding: 0;
  margin: 0;
}
#mbPage .Item .Content {
  overflow: hidden; 
}
#mbPage .Item .Description {
  color: black;
}
#mbContent .Item a .MeasureTool{
  color: #333333;
  /* float: none; */
}
#mbContainer:not(.mb-cards) .Item a .Assessment {
  margin-right: 1em;
}
#mbContainer:not(.mb-cards) .Item a .Assessment .Caption {
  display: none;
}
#mbContainer .Item a div.MeasureTool img {
  margin-right: 0;
  top: 2px;
}
#mbContainer .Item a div.MeasureTool .DrawBar {
  position: relative;
  top: -1px;
}
#mbContainer:not(.mb-cards) #mbContent .Item .Graph,
#mbContainer:not(.mb-cards) #mbContent .Item.Indicator .MapContainer {
  width: 40%;
  height: 200px;
  float: left;
  margin: 0 3% 0 0;
  border: 1px solid Lightgray;
}
#mbContainer:not(.mb-cards) #mbContent .Item .Graph .GraphInner {
  height: 198px;
}
#mbContainer:not(.mb-cards) #mbContent .Item .ItemImage {
  width: 40%;
  margin: 0 3% 0 0;
  border: 1px solid Lightgray;
}
#mbContent .Item[data-mb-unit='Ja/Nej'] .MeasureTool.Chart,
#mbContent .Item.HideGraph .MeasureTool.Chart {
  display: none;
}

#mbContainer.ie11 #mbContent .Item .ItemImage,
#mbContainer.ie10 #mbContent .Item .ItemImage,
#mbContainer.ie9 #mbContent .Item .ItemImage {
  height: auto;
}
#mbContainer .Item>a {
  height: 100%;
  width: 100%;
  display: inline-block;
}

/* MeasureTool */
.mb-cards #mbContent .Item .Content .MeasureTool {
  padding: 0.4em 0;
}
.mb-cards #mbContent .Item .MeasureTool {
  display: flex;
  justify-content: space-between;
}
.mb-cards #mbContent .Item .MeasureTool .Caption {
  flex-grow: 1;
}
.mb-cards .Item .MeasureTool.LastValue .Info,
.mb-cards .Item .MeasureTool.Trend .Info,
.mb-cards .Item .MeasureTool.ActivityStatus .Info {
  display: none;
}
.mb-cards #mbContent .Item .MeasureTool.Assessment {
  justify-content: center;
}
.mb-cards .Item .MeasureTool.Assessment .Caption {
  display: none;
}
#mbContent .Item a .Content .MeasureTool .Caption {
  font-style: normal;
}
#mbContent .Item .Content .MeasureTool .Value {
  font-weight: bold;
}
#mbContent .Item.Activity .MeasureTool.LastValue {
  display: none;
}
.mb-cards .Item .MeasureTool {
  margin: 0 10px;
  font-size: 14px;
}

/* Objects */
#mbPage #mbContent .Item.Object {
  background-color: transparent;
}

#mbContent .Item.Object .Caption {
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 6px;  
}
#mbSubContent h2,
#mbSubContent .Item.Object .Caption {
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 0.8em;  
}
#mbContent .Item.Object p a,
#mbPage #mbContent .Item.Preformatted a {
  display: inline;
}                                                                    

/****************************************/
/* Navigation                           */
/****************************************/

/* Topmenu */
#mbMenu {
  padding: 0;
}
#mbMenu ul {
  margin: 0;
}
#mbMenu li {
  display: inline-block;  
}
#mbMenu li a {
  display: inline-block;
  padding: 1em;
  text-decoration: none;
  font-weight: 600;  
}

/* Submenu */
#mbSubMenu ul {
  padding-left: 0;
  margin-left: 0;
  margin-top: 0;
}
#mbSubMenu>ul {
}
#mbSubMenu li {
  padding-left: 0;
  margin-left: 0;
  list-style-type: none;
  list-style-position: outside;
}
#mbSubMenu li.HasChildren {
  list-style-type: none;
  list-style-position: inside;
}
#mbSubMenu li>a {
  background-image: url(images/main/MenuItem.png);
  background-repeat: no-repeat;
  background-position: 14px center;
  background-size: 12px;
}
#mbSubMenu li.HasChildren>a {
  background-image: url(images/main/HasChildrenArrow.png);
}
#mbSubMenu li.Expanded>a {
  background-image: url(images/main/ExpandedArrow.png);
}
#mbSubMenu li.Selected>a {
  background-color: white;
  font-weight: bold;
}
#mbSubMenu li a {
  display: block;
  padding: 8px 10px 8px 0;
}
#mbSubMenu .Header {
  line-height: 150%;
  font-size: 20px;
}
#mbSubMenu .Header a {
  display: block;
  padding: 10px 6% 10px 6%;
  font-weight: bold;
}
#mbSubMenu ul a {
  padding-left: 12%;
  padding-right: 6%;
  background-position: 6% 13px;
}
#mbSubMenu ul ul a {
  padding-left: 18%;
  background-position: 12% 13px;
}
#mbSubMenu ul ul ul a {
  padding-left: 24%;
  background-position: 18% 13px;
}
#mbSubMenu ul ul ul ul a {
  padding-left: 30%;
  background-position: 24% 13px;
}
#mbSubMenu ul ul ul ul ul a {
  padding-left: 36%;
  background-position: 30% 13px;
}
#mbSubMenu ul ul ul ul ul ul a {
  padding-left: 42%;
  background-position: 36% 13px;
}

/****************************************/
/* Content menu                         */
/****************************************/
#mbContentMenu {
  clear: both;
  border-bottom: 1px solid #999;
  color: #333;
  overflow: visible;
  margin: 2em 0 1.5em 0;
  padding-left: 1em;
}
#mbContentMenu:after {
  content: "";
  display: table;
  clear: both;
}
#mbContentMenu .Empty {
  display: none;
}
#mbContentMenu li {
  list-style: none;
  float: left;
  padding: 0;
  margin: 0;
  line-height: 1.2em;
  position: relative;
  top: 1px;
}
#mbContentMenu li a, #mbContentMenu li > span {
  display: block;
  border-style: solid;
  border-width: 3px 1px 1px 1px;
  background-color: #f5f3ee;
  border-color: #dddddd;
  border-bottom-color: #999999;
  border-top-color: #dddddd;
  padding: 8px 20px;
  margin: 0;
  text-decoration: none;
  line-height: 24px;
}
#mbContentMenu a:hover {
  background-color: #ffffff;
  border-top-color: rgb(0, 101, 166);
}
#mbContentMenu a:focus {
  outline: 0px;
  background-color: #ffffff;
  border-top-color: rgb(0, 101, 166);
}
#mbContentMenu li.Selected > span {
  border-color: #999999;
  border-bottom-color: transparent;
  border-top-color: rgb(0, 101, 166);
  background-color: #ffffff;
  font-weight: bold;
}

@media screen and (max-width:400px) {
  #mbContentMenu {
    border-bottom-width: 0px;
    padding-left: 0;
  }
  #mbContentMenu li a, #mbContentMenu li > span {
    border-width: 1px;
    border-bottom: 1px solid #dddddd;
    padding: 8px 12px;
    margin: 10px 10px 0 0;
  }
  #mbContentMenu a:hover {
    background-color: #ffffff;
    border: 1px solid black;
  }
  #mbContentMenu li.Selected > span {
    color: white;
    background-color: rgb(0, 101, 166);
    border-color: transparent;
    font-weight: normal;
  }
}

/****************************************/
/* PageInfo                             */
/****************************************/

/* PageInfo */
#mbPageInfo {
  clear: both;
  padding-top: 1em;
}
#mbCaption {
  padding: 2px 8px;
  border-radius: 4px;
}
#mbContact {
  background-color: WhiteSmoke;
  display: flex;
  padding: 4% 4% 2% 4%;
  border-width: 0;
  margin-bottom: 1em;
}
#mbContact div {
  flex: 1 1 0px;
  flex-wrap: wrap;
  margin-right: 4%;
}
#mbContact div:last-child {
  margin-right: 0;
}
#mbContact div:only-child {
  width: 100%;
  max-width: 725.6px;
  margin-right: auto;
  margin-left: auto;
}
#mbContact .Label, 
#mbOccurrences .Label {
  display: block;
  padding-bottom: 6px; 
  border-bottom: 1px solid Silver;
  font-weight: 700;
  font-size: 20px;
  line-height: 30px;
}
#mbContact ul {
   padding-left: 20px;
}
#mbPageInfo > div {
  display: flex;
  justify-content: space-between;
}
#mbPageInfo #mbCaption {
  text-align: right;
  padding: 0;
  margin-left: 1em;
}

@media screen and (max-width:600px) {
  #mbContact {
    flex-direction: column;
  }
  #mbContact div {
    margin-right: 0;
}
}

/* Occurrences */
#mbOccurrences {
  background-color: Gray;
  color: White;
  padding: 4% 4% 1% 4%;
  margin-bottom: 2em;
}
.mb-projectpage #mbOccurrences,
.mb-areapage #mbOccurrences {
  display: none;
} 
#mbOccurrences .Label {
  border-bottom: 1px solid White;
}
#mbOccurrences ul {
  padding: 0;
}
#mbOccurrences li {
  display: inline;
}
#mbOccurrences li a {
  display: inline-block;
  background-color: WhiteSmoke;
  padding: 5px 10px;
  margin: 0 10px 10px 0;
}

/* Updated */
#mbUpdated {
  margin-top: 5px;
}

div.JWGridToolBox {
  margin: 2em 0 1em 0;
}
/****************************************/
/* SubContent                           */
/****************************************/

#mbSubContent .Caption {
  font-size: 17px;
  font-weight: bold;
}
#mbSubContent a {
  text-decoration: none;
}
#mbSubContent a:hover .Caption {
  text-decoration: underline;
}

/* SubContent Two Column Layout */
#mbSubContent .ChildList {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#mbSubContent .ItemGroup {
  width: 48%;
  margin-bottom: 2em;
  padding: 3% 4%;
  background-color: rgb(240, 250, 250);
}
#mbSubContent .ItemGroup:only-child {
  width: 100%;
}
#mbSubContent .ItemGroup:only-child h2,
#mbSubContent .ItemGroup:only-child .Item {
  max-width: 725.6px;
  margin-right: auto;
  margin-left: auto;
}
#mbSubContent .ItemGroup h2 {
  margin-top: 0;
}
#mbSubContent .ItemGroup:nth-child(3n-1) {
  background-color: rgb(252, 242, 238);
}
#mbSubContent .ItemGroup:nth-child(3n-0) {
  background-color: rgb(245, 245, 245);
}
#mbSubContent .ItemGroup.blue {
  background-color: rgb(14, 90, 165);
  color: white;
}
#mbSubContent .ItemGroup.blue a{
  color: white;
}
#mbSubContent .Left {
  float: none;
}
#mbSubContent .ItemImage {
  width: 100%;
  max-width: 400px;
}


/* SubContent Items */
#mbSubContent .Item .Content {
  background-image: url(images/main/arrow.png);
  background-position: left top;
  background-repeat: no-repeat;
  background-size: 7%;
  background-position: left 2px;
  padding-left: 9%; 
  min-height: 50px; 
}
#mbSubContent .ItemGroup:only-child .Item .Content {
  background-size: 40px;
  padding-left: 50px; 
}
@media screen and (max-width:800px) {
  #mbPage #mbSubContent .ItemGroup .Item .Content {
    background-size: 6%;
    padding-left: 8%; 
  }
}
#mbSubContent .Item.ExternalLink .Content {
  background-image: url(images/main/link.png);
}
#mbSubContent .Item.Report .Content {
  background-image: url(images/main/doc.png);
}

/****************************************/
/* Control                              */
/****************************************/
#mbContentMain .Item.Control {
  display: flex;
  justify-content: center;
  padding: 10px 0;
}
#mbContentMain .Item.Control h3 {
  display: none;
}
#mbContentMain .Item.Control div{
  border: 1px solid lightgray;
  width: 250px;
}
#mbContentMain .Item.Control ul{
  width: 250px;
  position: relative;
  left: -1px;
}
#mbContentMain .Item.Control input {
  width: 75%;
  font-size: 14px;
  line-height: 16px;
  padding: 1em 4%;
  margin: 0;
  border-width: 0px;
}
@media screen and (max-width:400px) {
  #xmbContentMain .Item.Control {
    text-align: center;
  }
  #xmbContentMain .Item.Control h3 span {
    padding: 0.6em 1em !important;
  }
  #xmbContentMain .Item.Control div {
    width: 90%;
    border-width: 1px;
    border-top-width: 0;
    margin: 0 auto;
  }
}

/****************************************/
/* Footer                               */
/****************************************/
.mb-provider {
  text-align: right;
  margin-bottom: 1em;
  font-size: 13px;
  padding: 5px;
}

/****************************************/
/* Page customizations                  */
/****************************************/

/* Project page */
.mb-projectpage #mbCaption {
  display: none;
}
.mb-projectpage.mb-se #mbPath {
  display: none;
}

/* All-page */
.mb-all #mbContent .Item .MeasureTool {
  padding: 0 16px 0 0;
  position: relative;
  top: 2px;
}
.mb-all #mbSubContent {
  display: none;
}
/* mb-searchpage */
.mb-searchpage #mbSearchResultInfo {
  margin: 1em 0;
  font-weight: bold;
  font-size: 24px;
}
.mb-searchpage .Label {
  display: inline-block;
  background-color: #FFFBD6;
  padding: 1px 2px;
}
.mb-searchpage .Item strong {
  display: block;
}
.mb-searchpage .Item p {
  display: inline-block;
  padding: 1px 2px;
}
.mb-searchpage #mbSubContent,
.mb-searchpage #mbPageInfo {
  display: none;
}


/****************************************/
/* Page templates                       */
/*   start, cards, icons, compact, wide */
/****************************************/

.mb-start #mbPath {
  display: none;
}

/* Cards */
.mb-cards:not(.mb-all) #mbContentMain .ItemGroup,
#xmbContent .ItemGroup.One,
#xmbContent .ItemGroup.Two,
#xmbContent .ItemGroup.Three,
#xmbContent .ItemGroup.Four,
#xmbContent .ItemGroup.Five {
  display: flex;
  flex-wrap: wrap;
  align-content: flex-start;
  justify-content: flex-start;
  margin: 0 -1.5%;
}
.mb-cards #mbContentMain h2,
#mbContent .ItemGroup.One h2,
#mbContent .ItemGroup.Two h2,
#mbContent .ItemGroup.Three h2,
#mbContent .ItemGroup.Four h2,
#mbContent .ItemGroup.Five h2,
.mb-cards #mbContentMain .Item.Object {
  flex-basis: 100%;
}
.mb-cards .Item p {
  margin-bottom: 6px;
}
.Item .GraphInner.Compact svg { 
  padding-top: 5px;
}
/* Three (Standard) */
.mb-cards:not(.mb-all) #mbContent .Item,
#mbContent .ItemGroup.Cards .Item,
#mbContent #mbContentMain .ItemGroup.Three .Item {
  background-color: white;
  width: 30.33%; 
  margin: 1.5%;
}
.mb-cards .Item .ItemImage,
.mb-cards .Item .Chart .Graph,
.mb-cards .Item .GraphInner.Compact,
.mb-cards .Item .Chart .MapContainer {
  height: 13vw;
  max-height: 194px;
}
/* One */
.mb-cards.mb-one:not(.mb-all) #mbContent .Item,
#mbContent #mbContentMain .ItemGroup.One .Item,
#mbContent #mbContentMain .Item.One {
  width: 100% !important;
}

/* Two */
.mb-cards.mb-two:not(.mb-all) #mbContent .Item,
#mbContent #mbContentMain .ItemGroup.Two .Item {
  width: 47%;
}
/* Four */
.mb-cards.mb-four:not(.mb-all) #mbContent .Item,
#mbContent #mbContentMain .ItemGroup.Four .Item {
  width: 22%;
}
/* Five */
.mb-cards.mb-five #mbContentMain .Item,
#mbContent #mbContentMain .ItemGroup.Five .Item {
  /* width: 17.6%; */
  width: 17%;
}
.mb-cards.mb-wide .Item .ItemImage,
.mb-cards.mb-wide .Item .Chart .Graph, 
.mb-cards.mb-wide .Item .GraphInner.Compact,
.mb-cards.mb-wide .Item .Chart .MapContainer { 
  height: 19vw;
  max-height: 227px;
}
.mb-cards.mb-two #mbContent .Item .ItemImage,
.mb-cards.mb-two #mbContent .Item .Chart .Graph, 
.mb-cards.mb-two #mbContent .Item .GraphInner.Compact,
.mb-cards #mbContent .ItemGroup.Two .Item .ItemImage,
.mb-cards #mbContent .ItemGroup.Two .Item .Chart .Graph,
.mb-cards #mbContent .ItemGroup.Two .Item .GraphInner.Compact { 
  height: 20vw;
  max-height: 227px;
}
.mb-cards.mb-four #mbContent .Item .ItemImage,
.mb-cards.mb-four #mbContent .Item .Chart .Graph, 
.mb-cards.mb-four #mbContent .Item .GraphInner.Compact,
.mb-cards #mbContent .ItemGroup.Four .Item .ItemImage,
.mb-cards #mbContent .ItemGroup.Four .Item .Chart .Graph,
.mb-cards #mbContent .ItemGroup.Four .Item .GraphInner.Compact { 
  height: 14vw;
  max-height: 207px;
}
.mb-cards.mb-five #mbContent .Item .ItemImage,
.mb-cards.mb-five #mbContent .Item .Chart .Graph, 
.mb-cards.mb-five #mbContent .Item .GraphInner.Compact,
.mb-cards #mbContent .ItemGroup.Five .Item .ItemImage,
.mb-cards #mbContent .ItemGroup.Five .Item .Chart .Graph,
.mb-cards #mbContent .ItemGroup.Five .Item .GraphInner.Compact { 
  height: 11vw;
  max-height: 160px;
}
.mb-cards.mb-five #mbContentMain .Item h3,
#mbContent #mbContentMain .ItemGroup.Five .Item h3 {
  font-size: 16px;
}
.mb-cards #mbContentMain .Item.Barometer {
  text-align: left;
}
.mb-cards #mbContentMain .Item a,
#mbContent .ItemGroup.Cards .Item a {
  display: flex;
  flex-direction: column;
}
.mb-cards #mbContentMain .Item .Content,
#mbContent .ItemGroup.Cards .Item .Content {
  padding: 0.5em 1em 0.2em 1em;
  display: flex;
  flex-direction: column;
}
.mb-cards.mb-five #mbContentMain .Item .Content,
#mbContent .ItemGroup.Cards.Five .Item .Content {
  padding: 3% 4%;
}
.mb-cards #mbContentMain .Item .Content > *,
#mbContent .ItemGroup.Cards .Item .Content > * {
  flex-grow: 0;
}
.mb-cards #mbContentMain .Item .Content > .Caption,
#mbContent .ItemGroup.Cards .Item .Content .Caption {
  margin: 0.5em 0;
}
.mb-cards.mb-hidedescription #mbContentMain .Item .Content > .Caption,
.mb-hidedescription #mbContent .ItemGroup.Cards .Item .Content .Caption {
  flex-grow: 1;
}
.mb-cards #mbContentMain .Item .Content .Description,
#mbContent .ItemGroup.Cards .Item .Content .Description {
  flex-grow: 20;
}
.mb-cards #mbContentMain .Item .ItemImage,
#mbContent #mbContentMain .ItemGroup.Cards .Item .ItemImage {
  width: 100%;
  float: none;
  margin: 0;
  object-fit: cover;
}
.mb-cards.mb-imgcontain #mbContentMain .Item .ItemImage,
#mbContent #mbContentMain .ItemGroup.ImgContain .Item .ItemImage {
  object-fit: contain;
}
/*
.mb-cards #mbContentMain .Item h3 span,
#mbContent .ItemGroup.Cards .Item h3 span {
  display: block;
  clear: both;
} 
*/
.mb-cards .Item a,
#mbContent .ItemGroup.Cards .Item a {
  flex: 0 0 auto;
}
.mb-cards .Item .Content,
#mbContent .ItemGroup.Cards .Item .Content {
  flex: 2 1 auto;
}
.mb-cards #mbContent .Item .Description p {
  display: -webkit-box;
  -webkit-line-clamp: 6;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;  
}
.mb-cards .Item .MeasureTool.Chart .Graph {
  margin: 0 !important;
  padding: 0 0.5em !important;
  border: 0;
  width: 100%;
}
.mb-cards #mbContent .Item .MapContainer {
  margin: 0 !important;
  border: 0;
  width: 100%;
}
#mbContent .Item.Map .MapContainer {
  margin: 0.5em 0 !important;
}
/*
.mb-cards .Item .highcharts-background {
  fill: #eeeeee;
}
*/
.mb-cards.mb-icons #mbContentMain .ItemImage {
  width: 50%;
  margin: 1em auto 0 auto; 
}
.mb-cards.mb-icons .Item .Content {
  display: none;
}
.mb-cards.mb-icons #mbContentMain h3 {
  margin: 10px;
  font-size: 18px;
  font-weight: 600;
}
@media screen and (max-width:1200px) {
  .mb-cards #mbSubMenu {
    display: none;
  }
  .mb-cards #mbContentWrapper #mbPage {
    width: 100%;
  }
  .mb-cards #mbContentMain .Item .ItemImage,
  .mb-cards .Item .MeasureTool.Chart .Graph, 
  .mb-cards .Item .GraphInner.Compact { 
    height: 19vw;
    max-height: none; 
  }
  .mb-cards.mb-two #mbContent .Item .ItemImage,
  .mb-cards.mb-two #mbContent .Item .Chart .Graph, 
  .mb-cards.mb-two #mbContent .Item .GraphInner.Compact,
  .mb-cards #mbContent .ItemGroup.Two .Item .ItemImage,
  .mb-cards #mbContent .ItemGroup.Two .Item .Chart .Graph,
  .mb-cards #mbContent .ItemGroup.Two .Item .GraphInner.Compact { 
    height: 26.6vw;
    max-height: 248px;
  }
}
@media screen and (max-width:1000px) {
  .mb-cards #mbContentMain .Item {
    font-size: 15px;
  }
  .mb-cards.mb-four:not(.mb-all) #mbContent .Item {
    width: 30.33%;
  }
  .mb-cards.mb-four #mbContent .Item .ItemImage,
  .mb-cards.mb-four #mbContent .Item .MeasureTool.Chart .Graph, 
  .mb-cards.mb-four #mbContent .Item .GraphInner.Compact { 
    height: 19vw;
    max-height: none;
  }
  #mbContent.mb-cards.mb-five:not(.mb-all) .Item {
    width: 22%;
  }
  .mb-cards.mb-five #mbContent .Item .ItemImage,
  .mb-cards.mb-five #mbContent .Item .MeasureTool.Chart .Graph, 
  .mb-cards.mb-five #mbContent .Item .GraphInner.Compact { 
    height: 13.4vw;
    max-height: 184px; /* IE */
  }
}
@media screen and (max-width:800px) {
  .mb-cards:not(.mb-all) #mbContent #mbContentMain .Item {
    width: 47%;
  }
  .mb-cards #mbContent #mbContentMain .Item .ItemImage,
  .mb-cards #mbContent #mbContentMain .Item .MeasureTool.Chart .Graph, 
  .mb-cards #mbContent #mbContentMain .Item .GraphInner.Compact { 
    height: 26.6vw;
    max-height: none;
  }
  .mb-cards #mbContent .Item .Description p {
    -webkit-line-clamp: 5;
  }
  .mb-cards.mb-icons #mbContentMain .Item,
  .mb-cards.mb-smaller:not(.mb-all) #mbContent #mbContentMain .Item,
  .mb-cards.mb-five:not(.mb-all) #mbContent #mbContentMain .Item {
    width: 30.33%;
  }
  .mb-cards.mb-smaller #mbContent #mbContentMain .Item .ItemImage,
  .mb-cards.mb-smaller #mbContent #mbContentMain .Item .MeasureTool.Chart .Graph, 
  .mb-cards.mb-smaller #mbContent #mbContentMain .Item .GraphInner.Compact,
  .mb-cards.mb-five #mbContent #mbContentMain .Item .ItemImage,
  .mb-cards.mb-five #mbContent #mbContentMain .Item .MeasureTool.Chart .Graph, 
  .mb-cards.mb-five #mbContent #mbContentMain .Item .GraphInner.Compact { 
    height: 18.5vw;
    max-height: 254px;
  }
  .mb-cards.mb-smaller #mbContent #mbContentMain .Item .Content { 
    padding: 0.4em 0.4em;
  }
  .mb-cards.mb-smaller #mbContentMain .Item .Content > .Caption {
    /* font-weight: 400; */
    font-size: 15px;
    margin: 0 !important;
    text-align: center;
  }
  .mb-smaller .Item .Description,
  .Smaller .Item .Description {
  display: none;
  }
}
@media screen and (max-width:550px) {
  .mb-cards:not(.mb-all) #mbContent #mbContentMain .Item,
  .mb-cards.mb-smaller:not(.mb-all) #mbPage #mbContent #mbContentMain .Item {
    width: 97%;
  }
  .mb-cards #mbContent #mbContentMain .Item .ItemImage,
  .mb-cards #mbContent #mbContentMain .Item .MeasureTool.Chart .Graph, 
  .mb-cards #mbContent #mbContentMain .Item .GraphInner.Compact { 
    height: 45vw;
  }
  .mb-cards.mb-smaller #mbContentMain .Item a,
  #mbContent .ItemGroup.Cards.Smaller .Item a {
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  .mb-cards.mb-smaller #mbPage #mbContent #mbContentMain .Item .ItemImage { 
    width: 90px;
    height: 60px;
    margin: 0;
    flex-shrink: 0;
  }
  .mb-cards.mb-smaller #mbContent #mbContentMain .Item .Content { 
    padding: 0 3%;
  }
  .mb-cards.mb-smaller #mbContentMain .Item .Content > .Caption {
    text-align: left;
  }
  .mb-cards.mb-five:not(.mb-all) #mbContent #mbContentMain .Item {
    width: 47%;
  }
  .mb-cards.mb-five:not(.mb-all) #mbContent #mbContentMain .Item .ItemImage,
  .mb-cards.mb-five:not(.mb-all) #mbContent #mbContentMain .Item .MeasureTool.Chart .Graph, 
  .mb-cards.mb-five:not(.mb-all) #mbContent #mbContentMain .Item .GraphInner.Compact { 
    height: 29.5vw;
  }
}
@media screen and (max-width:400px) {
  .mb-cards.mb-smaller #mbPage #mbContent #mbContentMain .Item .ItemImage { 
    width: 60px;
  }
  .mb-cards.mb-five:not(.mb-all) #mbContent #mbContentMain .Item {
    width: 97%;
  }
  .mb-cards.mb-five:not(.mb-all) #mbContent #mbContentMain .Item .ItemImage,
  .mb-cards.mb-five:not(.mb-all) #mbContent #mbContentMain .Item .MeasureTool.Chart .Graph, 
  .mb-cards.mb-five:not(.mb-all) #mbContent #mbContentMain .Item .GraphInner.Compact { 
    height: 45vw;
  }
}

/* Wide */
.mb-wide #mbSubMenu {
  display: none;
}
.mb-wide #mbPage {
  width: 100%;
}

/* Hide activity status */
.mb-hidestatus div.Control.Group,
.mb-hidestatus div.Control.Filter div[data-mb-column="status"],
.mb-hidestatus div.Control.Filter li[data-mb-column="status"],
.mb-hidestatus .Grid .ActivityStatus,
.mb-hidestatus .MeasureList .ActivityStatus {
  display: none;
}

/* Hide Compare tab */
.mb-hidecompare.mb-indicatorpage #mbContentMenu li:last-child {
  display: none;
}

/* Hide preamble */
.mb-hidepreamble .Ingress,
.mb-main .Ingress {
  display: none;
}

/****************************************/
/* ItemGroup templates                  */
/*   Compact, HideHeader                */
/****************************************/

/* Compact */
#mbContent .ItemGroup.Compact {
  justify-content: center !important;
}
#mbSubContent .ItemGroup.Compact {
  width: 100%;
}
#mbPage .ItemGroup.Compact .Item {
  display: inline-block;
  width: auto !important;
  margin: 0.7% 0 0.7% 1.5% !important;
  background-color: white;
  border: 1px solid darkblue;
}
#mbPage .ItemGroup.Compact .Item a {
  display: flex;
  flex-direction: row;
  align-items: center;
  overflow: hidden;
  min-height: 40px;
  padding: 0;
  margin: 0;
}
#mbPage .ItemGroup.Compact .Item .ItemImage {
  width: 40px !important;
  height: 40px !important;
  min-height: 40px !important;
  margin: 0 !important;
  border-width: 0 !important;
}
#mbContent .ItemGroup.Compact .Item .Content {
  display: flex;
  padding: 0.2em 0.8em !important;
}
#mbSubContent .ItemGroup.Compact .Item .Content {
  display: flex;
  padding: 0.2em 0.8em 0.2em 34px !important;
  min-height: auto;
  background-size: 20px !important;
  background-position: 6px center;
}
#mbContent .ItemGroup.Compact .Item .Content > .Caption,
#mbSubContent .ItemGroup.Compact .Item .Caption {
  font-size: 16px;
  font-weight: 400;
  margin: 0; 
}
#mbPage .ItemGroup.Compact .Item .Description,
#mbPage .ItemGroup.Compact .Item .MeasureTool {
  display: none;
}
@media screen and (max-width:800px) {
  #mbPage .ItemGroup.Compact .Item {
    margin: 0.7% 0.7% 0.7% 1.5% !important;
  }
}
@media screen and (max-width:400px) {
  #mbPage .ItemGroup.Compact .Item {
    display: block;
    width: 97% !important;
    margin: 1.5% !important;
    border-width: 0;
  } 
  #mbPage .ItemGroup.Compact .Item .ItemImage { 
    width: 60px !important;
    height: 60px !important;  
  }
}

/* HideH2 */
#mbPage .ItemGroup.HideH2 h2 {
  display: none
}

/* Line */
#mbContent .ItemGroup.Line h2 {
  display: none;
}
#mbPage .ItemGroup.Line:before {
  content: "";
  display: block;
  width: 100%;
  margin: 1.5%;
  border-top: 1px solid Lightgray;
}
/* Wide */
#mbSubContent .ItemGroup.Wide {
  width: 100%;
}

/****************************************/
/*  Item templates                      */
/*   infobox, card-left                 */
/****************************************/

#mbContainer #mbPage .Item.Preformatted,
#mbContainer #mbPage .Preformatted .Item {
  width: 100% !important;
  background-color: transparent;
}
#mbContainer #mbPage .Preformatted h3 {
  margin-top: 1.5em;
  margin-bottom: 0.5em;
}
#mbContainer #mbPage .Preformatted p {
  margin-top: 0.5em;
  margin-bottom: 1.5em;
}
/*
.infobox {
  padding: 1em;
  background-color: rgb(255, 255, 204);
  border-left: 5px solid rgb(255, 235, 59);
  text-align: left;
}
*/
#mbPage .Item.card-left {
  width: 100% !important;
}
#mbPage .Item.card-left a {
  flex-direction: row;
  justify-content: space-between;
}
#mbPage .Item.card-left .ItemImage {
  width: 31.33%;
  margin-right: 1%;
}
#mbPage .Item.card-left .Content {
  width: 66% !important;
}
#mbPage .Item.card-left .Content > .Caption {
  text-align: left !important;
}
@media screen and (max-width:800px) and (min-width:551px) {
  #mbPage .Item.card-left .Description {
    display: block;
  }
}
.mb-cards #mbContent .Item.Barometer {
  width: 100% !important;
  padding: 0 1em;
  margin-top: 1em;
  box-shadow: 0 0 0 0 !important;
  background-color: #F2F2F2;
}
.mb-cards #mbContent .Item.Barometer .Caption{
  font-weight: bold;
  font-size: 15px;
  padding: 1em;
}

/* Compact status box */
.ItemGroup.OvergripandeStatuskl {
  background-color: rgb(242, 242, 242);
  border-left: 6px solid rgb(218, 218, 218);
  padding: 1px 1em 1em 1em;
}
#mbContentMain .ItemGroup.OvergripandeStatuskl .Item {
  padding: 0;
  margin: 0;
}
.ItemGroup.OvergripandeStatuskl .Item .Chart,
.ItemGroup.OvergripandeStatuskl .Item .Description,
.ItemGroup.OvergripandeStatuskl .Item .MeasureTool.Trend,
.ItemGroup.OvergripandeStatuskl .Item .MeasureTool.LastValue .Caption {
  display: none;
}
#mbContentMain .ItemGroup.OvergripandeStatuskl .Item h3 {
  margin-right: 4px;
  margin-bottom: 0;
}
.ItemGroup.OvergripandeStatuskl .Item h3:after{
  content: ": ";
}
.ItemGroup.OvergripandeStatuskl .Item h3,
#mbContent .ItemGroup.OvergripandeStatuskl .Item .MeasureTool {
  color: black;
  float: left;
  font-size: 16px;
  font-weight: 500;
  margin: 0;
  top: 0;
  line-height: 20px;
  min-width: 130px;
}
.ItemGroup.OvergripandeStatuskl .Item[data-mb-statusx='1'] .Value:before,
body.mb-status tr[data-statusx='1'] td[headers='mbDataTable-value']:before,
body.mb-status tr[data-statusx='1'] td[headers='mbDataCompare-lastvalue']:before {
  content: "";
  display: inline-block;
  background-color: rgb(30,144,255);
  border-radius: 50%;
	width: 10px;
	height: 10px;
  margin: 0 4px;
}
.ItemGroup.OvergripandeStatuskl .Item[data-mb-statusx='2'] .Value:before,
body.mb-status tr[data-statusx='2'] td[headers='mbDataTable-value']:before,
body.mb-status tr[data-statusx='2'] td[headers='mbDataCompare-lastvalue']:before {
  content: "";
  display: inline-block;
  background-color: #43B02A;
  border-radius: 50%;
	width: 10px;
	height: 10px;
  margin: 0 4px;
}
.ItemGroup.OvergripandeStatuskl .Item[data-mb-statusx='3'] .Value:before,
body.mb-status tr[data-statusx='3'] td[headers='mbDataTable-value']:before,
body.mb-status tr[data-statusx='3'] td[headers='mbDataCompare-lastvalue']:before {
  content: "";
  display: inline-block;
  background-color: #FFD800;
  border-radius: 50%;
	width: 10px;
	height: 10px;
  margin: 0 4px;
}
.ItemGroup.OvergripandeStatuskl .Item[data-mb-statusx='4'] .Value:before,
body.mb-status tr[data-statusx='4'] td[headers='mbDataTable-value']:before,
body.mb-status tr[data-statusx='4'] td[headers='mbDataCompare-lastvalue']:before {
  content: "";
  display: inline-block;
  background-color: rgb(255,69,0);
  border-radius: 50%;
	width: 10px;
	height: 10px;
  margin: 0 4px;
}
.ItemGroup.OvergripandeStatuskl .Item[data-mb-statusx='5'] .Value:before,
body.mb-status tr[data-statusx='5'] td[headers='mbDataTable-value']:before,
body.mb-status tr[data-statusx='5'] td[headers='mbDataCompare-lastvalue']:before {
  content: "";
  display: inline-block;
  background-color: #C8102E;
  border-radius: 50%;
	width: 10px;
	height: 10px;
  margin: 0 4px;
}

.Item.HideCaption .Caption {
  display: none;  
}

/****************************************/
/*  Inline templates                    */
/****************************************/
#mbPage .left,
#mbPage .align-left {
  float: left;
  width: 47%;
}
#mbPage .right, 
#mbPage .align-right {
  float: right;
  width: 47%;
}
@media screen and (max-width:550px) {
  #mbPage .left {
    float: none;
    width: 100%;
}
  #mbPage .right {
    float: none;
    width: 100%;
  }
}


/****************************************/
/*  Filter table                        */
/****************************************/

#mbCustomTable tr td  {
  border: 0px;
  margin: 0;
  padding: 0;
}
#mbCustomTable tr td a {
  display: flex;
  box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
  margin: 10px 10px;
  padding: 20px;
}
#mbCustomTable tr td img {
  height: 55px;
  margin: 0.5em;
}
#mbCustomTable tr td div.ItemImg {
  flex-basis: 28%;
  text-align: center;
}
#mbCustomTable tr td div.ItemContent {
  flex-basis: 72%;
}
@media screen and (max-width:550px) {
  #mbCustomTable tr td a {
     display: block;
  }
  #mbCustomTable tr td img {
    margin-top: 0;
  }
}

/****************************************/
/* Media Queries                        */
/****************************************/
@media screen and (max-width:1000px) {
  h1 {
    font-size: 34px;
  }
  #mbContentWrapper #mbPage {
    width: 100%;
  }
  #mbSubMenu {
    display: none;
  }
  #mbContentImage {
    padding: 0;
  }
  #mbContentImage img {
    margin-top: 0;
  }
  #mbContentImage .ImageText {
    padding-right: 4%;
  }
  #mbContainer.ie11 #mbContentImage img,
  #mbContainer.ie10 #mbContentImage img,
  #mbContainer.ie9 #mbContentImage img {
    height: auto;
  }
}
@media screen and (max-width:800px) {
  h1 {
    font-size: 32px;
  }
  h2 {
    font-size: 26px;
  }
  #mbHeader div {
    flex-direction: column;
  }
  #mbContainer #mbHeader div form, #mbHeader div p  {
    width: 100%;
    margin-top: 0.7em;
    margin-bottom: 0.4em;
  }
  #mbHeader p  {
    width: 100%;
  }
  #mbHeader p {
    font-size: 18px;
  }
  #mbContentImage img {
    height: 250px;
  }
  #mbSubContent .ItemGroup {
    width: 100%;
  }
}
@media screen and (max-width:700px) {
  h1 {
    font-size: 30px;
  }
  h2 {
    font-size: 24px;
  }
}
@media screen and (max-width:550px) {
  h1 {
    font-size: 28px;
  }
  h2 {
    font-size: 22px;
  }
  #mbContainer:not(.mb-cards) #mbContent .Item .ItemImage,
  #mbContainer:not(.mb-cards) #mbContent .Item .Graph,
  #mbContainer:not(.mb-cards) #mbContent .Item .MapContainer {
    width: 100%;
    margin: 0 0 0.5em 0;
    border-width: 0;
  }
  #mbContent .Item a {
    display: flex;
    flex-direction: column;
  }
  #mbContent .Item .Content {
    overflow: visible;
    display: contents;
  }
  #mbContentImage img {
    height: 200px;
  }
  #mbContent .Item .Content .Content > .Caption {
    order: -1;
  }
  #mbContainer:not(.mb-cards) .Item a .MeasureTool {
    margin-right: 0;
  }
  #mbContainer:not(.mb-cards) #mbContent .Item {
    border-bottom: 1px solid gray;
    margin: 0.4em 0;
    padding: 0.4em 0;
  }
  #mbContainer:not(.mb-cards) #mbContent .Item:last-child {
    border-bottom: 0px solid gray;
  }
}
@media screen and (max-width:400px) {
  #mbHeader p {
    font-size: 15px;
  }
  #mbContainer.mb-cards.mb-icons #mbContentMain .Item:not(.Article):not(.Object) {
    width: 47%;
  }
  #mbHeader strong {
    font-size: 19px;
  }
  .mb-cards .Item:not(.Indicator) .MeasureTool {
    display: none;
  }
  .mb-cards #mbContentMain .Item:not(.Article) {
    font-size: 15px;
  }
  #mbContentImage img {
    height: 150px;
  }
}
@media screen and (max-width:350px) {
  #mbHeader strong {
    font-size: 16px;
  }
  #mbHeader em {
    display: none;
  }
  .mb-provider {
    text-align: center;
    margin: 0.5em 0;
  }
  #mbContainer.mb-cards.mb-icons #mbContentMain .Item:not(.Article):not(.Object) {
    width: 97%;
  }
}

/****************************************/
/* Print                                */
/****************************************/
@media print {
  /* Layout */
  #mbContent {
    width: 100%;
    overflow: visible;
  }
  /* Hide borders */
  #mbContainer, #mbHeader, #mbMenu, main, #mbContent {
    border: 0px;
  }
  /* Hide */
  #mbContentHeader .logo,
  #mbFunctionMenu,
  #mbContentMenu,
  #mbSubMenu,
  .Export {
    display: none;
  }
  /* Extra border */
  #mbCaption {
    border: 1px solid rgb(76, 175, 80);
  }
}

/****************************************/
/* Graph server side render to image    */
/****************************************/

body.Render {
  background-color: white;
}

/*
  Special case for graphs:
  The width and height should normally be set on the render container. But Highcharts requires
  the height to be set on the inner most user container. Also note that the width is NOT set on
  that container as that would prevent the width to be overriden by other means.
*/

#mbRenderContainer.Graph {
  width: 540px;
}

#mbRenderContainer.Graph .GraphInner {
  height: 400px;
}

#mbRenderContainer.Graph .GraphInner .highcharts-container {
  font-size: 12px;
}

#mbRenderContainer.Graph.Report {
  width: 1100px;
}

#mbRenderContainer.Graph.Report .GraphInner {
  height: 310px;
}

#mbRenderContainer.Graph.Report .GraphInner .highcharts-container {
  font-size: 18px;
}

.Report .highcharts-axis-labels,
.Report .highcharts-legend-item text,
.Report .highcharts-axis-title {
  fill: #000000;
}